.section1{
    background-image: url('https://template66383.motopreview.com/mt-demo/66300/66383/mt-content/uploads/2018/03/mt-1378-home3-header-bg.jpg');
    height: 120vh;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section1-txt{
    width: 40%;
    font-family: 'Varela Round', sans-serif;
    color: white;
    margin-left: 30px;
}

.section1-txt h1{
    font-size: 90px;
}

.section1-txt h2, .section6-txt h2{
    font-size: 36px;
}

.section1-txt p, .section6-txt p{
    font-size: 18px;
    line-height: 1.5;
    margin: 20px 0;
}

.btn{
    border: none;
    padding: 20px 40px;
    border-radius: 30px;
    font-weight: 700;
    font-size: 14px;
}

.white-btn{
    background-color: white;
}

.trans-btn{
    background-color: transparent;
    border: 2px solid white;
    color: white;
}

.section1-btn{
    width: 70%;
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 1024px){
    .section1 img{
        width: 50%;
    }
    .section1-txt h1{
        font-size: 70px;
        margin-bottom: 10px;
    }
    .section1-btn{
        width: 100%;
    }
}

@media screen and (max-width:425px){
    .section1{
        height: 100vh;
        flex-wrap: wrap;
        align-items: flex-start;
        padding: 1rem 0;
    }
    .section1 img{
        width: 80%;
    }
    .section1-txt{
        width: 90%;
        margin: 0;
    }
    .section1-txt h1{
        font-size: 36px
    }
    .section1-txt h2{
        font-size: 25px;
    }
    .section1-txt p{
        line-height: 22px;
        font-size: 16px;
    }

    .section1-btn{
        flex-direction: column;
        align-items: center;
    }
    .section1-btn .trans-btn{
        margin: 10px 0;
    }
}